/* Seite gesamt */
body{Font-Family: Arial, Helvetica, Sans-Serif; Font-Size: 10pt;background-color:#FFFFFF;
scrollbar-face-color:#3399ff;
scrollbar-highlight-color:#FFffff;
scrollbar-3dlight-color:#FFffff;
scrollbar-darkshadow-color:#FFB71E;
scrollbar-shadow-color:#FFffff;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#cccccc;
color:#0015C8;
 }
 
 
a, a:link, a:visited, a:active{text-decoration:none; color:#000000;}

/* co.Tec Lehrerzimmer */
div.titel {background-color:#D7F2FD; color:#1DB9F6; font-family:arial; font-size:18pt; font-weight:bolder;
letter-spacing:2pt; padding:10px; border:solid 2px #31BCF2; text-align:center; }

/* Klassenzimmer, Preis,... */
div.auswahl_oben {background-color:#44C8F5; color:#FFFFFF; font-family:arial; font-size:10pt; font-weight:bolder;
letter-spacing:1pt; padding:2px; border-style:none;}
a.auswahl_oben, a.auswahl_oben:link ,a.auswahl_oben:visited ,a.auswahl_oben:active {color:#FFFFFF;}

/* Auswahl-Überschriften links*/
div.auswahl_titel {background-color:#FBB316; color:#FFFF00; font-family:verdana, arial, sans-serif; font-size:10pt; font-weight:bold;
letter-spacing:1pt; padding:3px; border-style:none; width:200px; margin:5px; margin-bottom:0px;}
a.auswahl_titel, a.auswahl_titel:link ,a.auswahl_titel:visited ,a.auswahl_titel:active{color:#FFFF00;}

/* Auswahl-Überschriften links*/
div.auswahl_inhalt {background-color:#E2F4FD; color:#31BCF2; font-family:arial; font-size:10pt; font-weight:normal;
padding:6px; border-style:solid; border-width:1px; border-color:#31BCF2;  width:200px; margin:5px; margin-top:0px;}
a.auswahl_inhalt, a.auswahl_inhalt:link ,a.auswahl_inhalt:visited ,a.auswahl_inhalt:active{color:#31BCF2;}

/* "Hauptfenster" in der Mitte*/
div.mitte {background-color:#E2F4FD; color:#000000; font-family:arial; font-size:10pt;
padding:10px; border-style:solid; border-width:1px; border-color:#31BCF2; margin:5px; margin-top:0px; padding:10px;}

/* Hallo Max Mustermann...*/
div.kasten_text {position:relative; background-color:#FFFFFF; color:#000000; font-family:verdana, arial, sans-serif; font-size:8pt;
padding:10px; border-style:solid; border-width:1px; border-color:#31BCF2; margin:5px; padding:10px; text-align:left;}

/* Handouts for free, Rundgang,...*/
div.kasten_titel {position:relative; background-color:#FBB316; color:#000000; font-family:verdana, arial, sans-serif; font-size:9pt; font-weight:bold;
padding:6px; border-style:none; text-align:center; margin:10px; width:400px; cursor:pointer;}
a.kasten_titel, a.kasten_titel:link ,a.kasten_titel:visited ,a.kasten_titel:active{color:#000000;}

li.kasten {float:left; background-color:#FBB316; color:#000000; font-family:arial; font-size:10pt;
padding:5px; border-style:none; margin:10px; list-style-type:none; }

/* Ok, senden, weiter,... - Knopf */
input.senden{BACKGROUND-COLOR: #ffffff ;border-style:solid; border-width:2px; border-color:#3399ff;}

span.leuchtstift {background-color:#FFFF00; padding-left:5px; padding-right:5px;}

div.hinweis{color:black; background:#5EB7FF; min-height:40px; Font-Size: 8pt;
	  border:#000000 solid 1px; text-align:left; margin:5px; padding:2px; padding-left:40px;
	  background-image:url(bilder/hinweis.gif); background-repeat:no-repeat;} /* Rahmen für Hinweis, mit Achtung-Zeichen */
div.hinweis1{color:black; background:#5EB7FF; min-height:40px; Font-Size: 8pt;
	  border:#000000 solid 1px; text-align:left; margin:5px; padding:2px; padding-left:40px;
	  background-image:url(bilder/hinweis_1.gif); background-repeat:no-repeat;}  /* Rahmen für Hinweis, mit blinkendem Achtung-Zeichen */


div.rahmen {border-style:solid; border-width:2px; border-color:#3399ff; background-color:#FFFFFF;} /* Rahmen */

div.rahmen1 {border-style:solid; border-width:2px; border-color:#3399ff; background-color:#3399ff; color:#FFFFFF}  /* Rahmen, Hintergrund in Rahmenfarbe (für Überschriften) */





textarea{Font-Family:sans-serif; Font-Size: 10pt;background-color:#FFFFFF; padding:5px;}




h1{position:relative; Font-Family: Arial, Helvetica, Sans-Serif; Font-Size: 12pt; Font-weight: bold; letter-spacing: 2pt; }
h2{Font-Family: Arial, Helvetica, Sans-Serif; Font-Size: 12pt; }
h3{font-family:verdana, arial, sans-serif; font-size: 10pt; fonte-weight:bold; margin:1px;}

img{position:relative; border:none; Font-Family: Arial, Helvetica, Sans-Serif; Font-Size: 7pt;  vertical-align:middle;}

p{margin:2px;}

table.rahmen{border-style:solid; border-width:2px; border-color:#FFB71E; background-color:#FFFFFF;}
table.rahmen1{border-style:solid; border-width:2px; border-color:#FFB71E; background-color:#FFB71E;}
td.rahmen{border-style:solid; border-width:2px; border-color:#FFB71E; background-color:#FFFFFF;}
td{border-color:black; border-style:solid; border-width:0px; Font-Family: Arial, Helvetica, Sans-Serif; Font-Size: 10pt;}



span.leuchtstift{background-color:#FCEA43;}



